Subject: Trainer Candidate - Shuchi Mishra
From: Shuchi Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:06:30 -0400

| | Tech Support Test

Name | Shuchi Mishra
E-mail | [email-masked]
Phone Number | (0621) 9631440311
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | nil | nil | nil | nil
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | My work experience basically includes training candidates for ELC, prior to that I was working for an NGO and I have worked for sone on screen talk shows on TV
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The incident relates back to the time when I was training a panel of students for a career counselling session, It was quite difficult tto manage rhe sheer enthusiasm as well as the inquisitiveness they had, these qualities are something to be praised in any aspirant but whenyou are expected to discipline all these qualities coupled with eagerness in a team, it is tiresome, Somehow I was able to handle it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is solving the queries that a customer has but a great customer service is about empathizing with the customer while solving the issues.
What according to you makes you a good candidate for this position? | U have a prior experience though in a different sector. I can channelize the same efforts towards this particular responsibility if given a chance.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |